» Ubuntu » Paketit

Error

two or more packages specified (ftools-pow raring)